//******************************************************************************
// Call of Duty 4 - Before The Dawn, Horror Co Op Bot Mod - btd_music.cfg
//******************************************************************************
// author   : Before The Dawn Development Crew
// email    : abney-park@hotmail.co.uk
// website  : http://www.mycallofduty.com
//
// mod      : Before The Dawn
// version  : 1.0
// update   : June 2008
//******************************************************************************

This config allows admin to chosse th musci setting for the mod


//******************************************************************************
// General Music Setting
//******************************************************************************

// type of music (0 = Off, 1 = Michel Top, 2 = Custom | Defualt = Michel Top)
set btd_music "0"

// play the select music randomly, note may not work on custom map music
set btd_music_random "1"

//******************************************************************************
// Custom Music Settings
//******************************************************************************

// NOTE: this requires btd_music set to 2 and the custom tracks added to the custom 
//       tracks folder in the btd_music IWD file. 5 tracks are allowed and they
//       must have the same name as the 5 already in there other wise they will not play

// CUSTOM TRACK ONE
// name of first custom track
seta btd_custom_track1 "Song Title"
// name of first custom artist
seta btd_custom_artist1 "Artist"

// CUSTOM TRACK TWO
// name of second custom track
seta btd_custom_track12 "Song Title"
// name of second custom artist
seta btd_custom_artist2 "Artist"

// CUSTOM TRACK THREE
// name of third custom track
seta btd_custom_track3 "Song Title"
// name of thrid custom artist
seta btd_custom_artist3 "Artist"

// CUSTOM TRACK FOUR
// name of fourth custom track
seta btd_custom_track4 "Song Title"
// name of fourth custom artist
seta btd_custom_artist4 "Artist"

// CUSTOM TRACK FIVE
// name of fifth custom track
seta btd_custom_track5 "Song Title"
// name of fifth custom artist
seta btd_custom_artist5 "Artist"


